SB_XMLRPCSERVER(1)

NAME
sb_xmlrpcserver - A server version of hammie.py.

SYNOPSIS
%(program)s [options] IP:PORT

DESCRIPTION
Usage: %(program)s [options] IP:PORT

  Where:

-h

    show usage and exit

-p FILE

use pickle FILE as the persistent store.
    loads data from this file

    if it exists, and saves data to this file at the end.

-d FILE

    use DBM store FILE as the persistent store.

-o section:option:value

    set [section, option] in the options database to value

    IP

    IP address to bind (use 0.0.0.0 to listen on all IPs of this machine)

    PORT

    Port number to listen to.

SEE ALSO
The full documentation for option is maintained as a Texinfo manual. If the info and option programs are properly installed at your site, the command

    info option

should give you access to the complete manual.